.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.344000px;}
.ls3{letter-spacing:-0.244800px;}
.ls2{letter-spacing:-0.028320px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.193600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.163520px;}
._0{width:1.485920px;}
.fc1{color:rgb(69,69,69);}
.fc0{color:rgb(30,65,145);}
.fs2{font-size:32.160000px;}
.fs1{font-size:106.560000px;}
.fs0{font-size:159.840000px;}
.y0{bottom:0.000000px;}
.y3{bottom:9.273200px;}
.y2{bottom:625.131056px;}
.y1{bottom:638.222944px;}
.h3{height:24.120000px;}
.h2{height:79.920000px;}
.h1{height:119.880000px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.410000px;}
.x2{left:112.680533px;}
.x3{left:131.481867px;}
.x4{left:353.494278px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.349623pt;}
.ls3{letter-spacing:-0.245824pt;}
.ls2{letter-spacing:-0.028438pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.194410pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.168388pt;}
._0{width:1.492137pt;}
.fs2{font-size:32.294561pt;}
.fs1{font-size:107.005858pt;}
.fs0{font-size:160.508787pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:9.312000pt;}
.y2{bottom:627.746667pt;}
.y1{bottom:640.893333pt;}
.h3{height:24.220921pt;}
.h2{height:80.254393pt;}
.h1{height:120.381590pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1{left:45.600000pt;}
.x2{left:113.152000pt;}
.x3{left:132.032000pt;}
.x4{left:354.973333pt;}
}
